#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.3.1
visibility:           public
id:                   modern-uri-0.3.3.1-EmnizOSEwuyDmSKpywBYTs
key:                  modern-uri-0.3.3.1-EmnizOSEwuyDmSKpywBYTs
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  57c8d32b49536c2237615d0111904a2c
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/modern-uri-0.3.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/modern-uri-0.3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/modern-uri-0.3.3.1
hs-libraries:         HSmodern-uri-0.3.3.1-EmnizOSEwuyDmSKpywBYTs
depends:
    QuickCheck-2.14.2-BJR2Lu5rIsECaJpqau9jTC base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd deepseq-1.4.4.0
    exceptions-0.10.4 megaparsec-9.0.1-FIJ5TvSMLV4DWnfsc2m4MU mtl-2.2.2
    profunctors-5.6.1-83oC6jkwBS85CbBva7reLg
    reflection-2.1.6-Khuhzu4RKCs7Esd5tiaMXy
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

